Resultados 1 al 7 de 7

Tema: Error al actualizar a la 5.0.1

  1. #1
    Usuario Registrado
    Fecha de ingreso
    27 mar, 08
    Mensajes
    103
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Error al actualizar a la 5.0.1

    Al actualizar me manda un error que dice This device isn't eligible for the request build. He probado con tiny umbrella desmarcando la segunda casilla y no funciona realmente no se que hacer .. ayuda por favor !

  2. #2
    Usuario Registrado Avatar de gamalielmejia
    Fecha de ingreso
    16 ago, 10
    Mensajes
    1,300
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error al actualizar a la 5.0.1

    ese error es porque estas queriendo poner otro firm que no es para tu idevice
    Y TU TIENES EL VALOR O TE VALE

  3. #3
    Usuario Registrado
    Fecha de ingreso
    27 mar, 08
    Mensajes
    103
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error al actualizar a la 5.0.1

    entonces apple descargo un firm que no es para mi 3gs? no lo creo xd
    Pero gracias :D

  4. #4
    Usuario Registrado Avatar de sOiiCka
    Fecha de ingreso
    11 ago, 10
    Mensajes
    4,315
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error al actualizar a la 5.0.1

    Ese error se supone que se soluciona arreglando el host....
    Pero a mi me dio ese problema hace unos meses y lo solucione cambiando de cable USB :/
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  5. #5
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error al actualizar a la 5.0.1

    La solucion con el TU es a medias, porque comenta solo una linea, si tenes mas de una linea apuntando a Cydia el resto van a quedar como estan...
    Entra a gs.apple.com desde el navegador, si te manda al home de Cydia es porque tenes que editar el hosts porque te quedo alguna linea, si te manda a la pagina de Apple entonces el problema viene de otro lado...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  6. #6
    Usuario Registrado
    Fecha de ingreso
    27 mar, 08
    Mensajes
    103
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error al actualizar a la 5.0.1

    puse la la direccion en el navegador y me manda a una pagina de apple que dice error 404
    si borro las dos direcciones que dicen gs.apple.com me solucionaria el problema ? gracias

  7. #7
    Usuario Registrado
    Fecha de ingreso
    27 mar, 08
    Mensajes
    103
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: Error al actualizar a la 5.0.1

    tambien trate con otro cable y me ocurre lo mismo :/

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •